## u-msgpack-python 2.1

=== debian/changelog ===
u-msgpack-python (2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #831517)

 -- Orestis Ioannou <orestis@oioannou.com>  Sat, 23 Jul 2016 11:49:21 +0200
