=== debian/control ===
Source: u-msgpack-python
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Orestis Ioannou <orestis@oioannou.com>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all,
Standards-Version: 3.9.8
Homepage: https://github.com/vsergeev/u-msgpack-python
Vcs-Git: https://salsa.debian.org/python-team/modules/u-msgpack-python.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/u-msgpack-python

Package: python3-u-msgpack
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python3 MessagePack serializer and deserializer
 A lightweight MessagePack serializer and deserializer module written in pure
 Python, compatible with both Python 2 and Python 3, as well as CPython and
 PyPy implementations of Python. u-msgpack-python is fully compliant with the
 latest MessagePack specification. In particular, it supports the new binary,
 UTF-8 string, and application-defined ext types.
 .
 This is the Python 3 package.
