=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=u-msgpack

%:
	dh $@ --with python3 --buildsystem=pybuild
