=== debian/control ===
Source: u-msgpack-python
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Orestis Ioannou <orestis@oioannou.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/vsergeev/u-msgpack-python
Vcs-Git: https://salsa.debian.org/python-team/packages/u-msgpack-python.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/u-msgpack-python
Testsuite: autopkgtest-pkg-pybuild

Package: python3-u-msgpack
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python3 MessagePack serializer and deserializer
 A lightweight MessagePack serializer and deserializer module written in pure
 Python, compatible with both CPython and PyPy implementations of Python.
 u-msgpack-python is fully compliant with the latest MessagePack specification.
 In particular, it supports the new binary,
 UTF-8 string, and application-defined ext types.
