=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=umsgpack
export PYBUILD_TEST_ARGS=test_umsgpack.py
export PYBUILD_BEFORE_TEST=cp {dir}/test_umsgpack.py {build_dir}/
export PYBUILD_AFTER_TEST=rm {build_dir}/test_umsgpack.py

%:
	dh $@ --buildsystem=pybuild
